# Generated by Django 3.1.3 on 2020-11-26 16:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0004_auto_20201126_1943'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='cartitem',
            options={'verbose_name': 'Корзина'},
        ),
    ]
